Product compatibility for the KiwiVision™ video analytics plugin 4.4.0 - KiwiVision™ 4.4.0 | Security Center 5.9.4.0

KiwiVision™ User Guide for Security Center 5.9.4.0

series
KiwiVision™ 4.4.0 | Security Center 5.9.4.0
revised_modified
2020-11-05

The KiwiVision™ video analytics plugin 4.4.0 is compatible with the following systems.

Bundled versions

Each version of the KiwiVision™ video analytics plugin is bundled with a different version of Security Center, meaning the plugin is automatically installed when you install Security Center.

To know which version of Security Center your version of KiwiVision™ video analytics is included in, or compatible with, refer to Product compatibility with Security Center.